Skip to main content
Skip table of contents

46. How can I fix the "Failed to upgrade Audit Database" error when EzeScan starts up on my W2K PC?

You'll need to install MDAC 2.8.

You can download it from the Microsoft website.

This is only needed for Win98 or Win2000 since Windows XP includes MDAC 2.8 by default.

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.